## ses 0.1.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ses
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Tue Jan 12 21:46:02 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 13 07:01:53 2010
 # Project:  ses.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile ses.pro
@@ -162,6 +162,7 @@
 
 clean:compiler_clean 
 	-$(DEL_FILE) $(OBJECTS)
+	-$(DEL_FILE) ses
 	-$(DEL_FILE) *~ core *.core
 
 
@@ -254,9 +255,19 @@
 	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/dbus-1/services/ 
 
 
-install:  install_target install_desktop install_services  FORCE
-
-uninstall: uninstall_target uninstall_desktop uninstall_services   FORCE
+install_icon: first FORCE
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ 
+	-$(INSTALL_FILE) /home/asj/ses-0.1.1/ses.png $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/
+
+
+uninstall_icon:  FORCE
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ses.png
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ 
+
+
+install:  install_target install_desktop install_services install_icon  FORCE
+
+uninstall: uninstall_target uninstall_desktop uninstall_services uninstall_icon   FORCE
 
 FORCE:
