=== debian/changelog ===
ses (0.1.1-2) unstable; urgency=low

  * Fix: binary included, icon included

 -- Andrew Stanley-Jones <asj@cban.com>  Tue, 12 Jan 2010 09:39:56 +1000
