=== debian/control ===
Source: ses
Section: user/utilities
Priority: extra
Maintainer: Andrew Stanley-Jones <asj@cban.com>
Build-Depends: debhelper (>= 5), libglib2.0-0, libfontconfig1, libpng12-0, libalarm-dev, libdbus-1-dev, libsm6, libxrender1, libqt4-maemo5-maemo5, libqt4-maemo5-dev, opengles-sgx-img-common [armel]
Standards-Version: 3.7.2

Package: ses
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: System Event Scheduler controls operation at certain times of the day
 A very simple application to control when the phone goes changes
 profiles, online status, etc automatically
XB-Maemo-Icon-26:
 VBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c                                         
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0                                         
 SU1FB9oBCxcdKqiuK2cAAAqkSURBVGjezVr7c1TVHf+cs/fu3WRJsuQhJAgk                                         
 wYUkG4kxJgiIY0edPqhYFQJUqg60g6LtTH9sZ+zYmc5Y/QNQO0x1tKEgY/GH                                         
 FAHRMJBUa7ElpTEJ7G4CJGSzy+4mm8c+7r3n9Ifde/fuZje7i2J77nzn7uuc                                         
 +318vq9zluBrjldeeUXwer0dsVjsUVmWtwiCsE4QhEpCiEgIMXHOZc65PD8/                                         
 71EU5QohpMdms31w8OBBJ76BQW514osvvrghEok8bzabdwGwUEpRUVGBFStW                                         
 oLS0FBaLBYIgQJZlzM3Nwe/3Y2JiAqFQCAAQjUanQqHQYZvN9uqhQ4fGvjUB                                         
 Xnjhha2KorwmCILDarVi48aNaGxsxJo1a2A2m3POn56exvDwMPr7+9Hf3w/G                                         
 GPf5fJ8RQp4/duzYpdsmwIEDBxplWX5HEISOmpoabN26FevXrweldOGiJL9l                                         
 w+Ewzp07h9OnT2N+fh4ej+eU1Wrt7OrqCn0TAujf7d+//5eU0tetVqtp+/bt                                         
 uK+9PSeTXV1dmJ6exoEDB3IyEYtG0d3djZ6eHoTD4eiNGzeePnXq1Af5CGDK                                         
 wjgBgB07dlg2b9583GQyvXRPayt96aWfY3VtbV6G6+vtQzAYxJYtD+b8LaUm                                         
 NDQ2otnRDJfLKUiS1FleXl7tcrm6CxVA44w899xzZVar9VNBEB564okn8eST                                         
 T0EUxbwN++WFCwiHw3ggDwE4j99LSkuxYcP9uDE+DlVV76uqqupwOp2H8xVA                                         
 Y55u27bNWlpaeloUxY49P3kWGzdtBkDAgayUPr788h8IhyN4YMuW3AKAg/M4                                         
 URPFPa2tCAYCmJ+ft9tsto1ut/tP2eYKabChAEhVVdX7JpNpw87dT6O1rS0j                                         
 gwuZyPye8dzOxnmcmPZjEOzc/WMwxgDgu5FI5K3e3t792QRIYX7v3r2/EATh                                         
 e489/iPc29YGzvnXigfadJ6PABwa0yAAtnfuQiAQgKqqP5uZmfm0v7//6AL/                                         
 MdzJ7t27GwVRfN3RfDc2PfBg4uFEf8DixNMoFRqFEGMMiqoClODpZ57FkpIS                                         
 0tTU9I7NZrNlEoBqFpAk6Y9FFgt9asfOpEYWocUEMkIpHwJJ+hjjPH5nHMXW                                         
 JdixczfKysosDofjaFYI7dmz5/uiKLb94LHHYZYscW0kLkIIeAYQ8EVgxNMg                                         
 lAt+utV0f2CJEEuxrqEJDU0OKIry6OjoaMv4+Hi/0QIEABUE4Xd3LFuO9S2t                                         
 hsiSL3wWwgi6E/NFKX2O/p4xcMagKgpUVcXWH26DIIqkrq7urXQIkc7Ozg5B                                         
 EBzfeeRRnenCmU+DUIJy/W4BLEH01yrToMRgK69AS0sr7HZ7e1FR0aoUHxBF                                         
 8adFRUWwr2vUtaLjcBGNpZs93Qd4gWT0A+3ZisqgMg6VcbTfvwmSJFG73f4b                                         
 XQCHwyFYLJYd61vvAyHUwEDCAmkPYQuILyBu8JhbiULQXicuxhiYquLOVaux
 pKQEy5Yte0pzOMHhcLQTQix1a+5KMmrQBPJNA1mcm/H8MsYCxRn8ipD4QoQC
 6xqaEPD7ywA0ARigkiQ9DAArV9fqUqNgrS0CozxwnzE8I5mdGU9YlnPU3bUW
 kiSR2tra7QBAFUXZZFtaDpMg3lK8z5zEeKLCMXxXwJUOSZUxqIyBcY6qZcvB
 OUdZWdlDACCIomivrLpjUS2yPFofkgtOPHdFmsuSjHHYbOUghMBqtdYDgCCY
 zRUlpaVZtZE9a5GcxRznHPPz83n5DaUUomhOS2Z8ARRNJgEWSxEkSaoAAIEC
 omi25CwJkEceTh++SQ9e++2v8xLAvq4Ju57ZlwWOcWUwMFBQiGYzBEEwa6WE
 sFjSutXRcm8HVq2uz7uBXVpemSFEp6rJlOBTNJtBKSUASgQAsqrIYrbIk+jS
 CxagobmlsNCbUsUmQyp0C8QDCgVBNBKBoigcQERQVTUmx2JiXj3f7Rw5vJgY
 DBiNRCDLsgpAptFo1BucCuTVrhD8jwYh+i5ILBKBosiYm5ubBgAqy7Lzpncy
 I0wISZImASmUcGuUzjwhBJRQBAI+AMDs7KwbACgh5Gx4fg5zszMpTTZJ6F2/
 DAsVdJFMtFAxcSLx5+rPiW+SUUr1uTfGrgMAPB5PrybAcQC4NjqStlnFtTVB
 SLJ1owAoSRK5JTJqNUkE8bqHapZLMB5nlAKEwO28jKmpKTY9Pf0xANCjR4+6
 ZFmecg4PJLUCrRRg+qLZiOagQgXTtibja8eFNJlMIIRAUWSMuq7A7XZHAPRp
 /QALhUJHnMNDiIQjKWFN817NErfCJC2ACLh+jwvDQWkCSpTg8uAlKIqMkZGR
 kwDmNQG4JEmvcc54/z+/SIGRJkQm02eDQTZazBc0rVPdLxLfG7APAJ+fOwuv
 16t6vd43jR0ZP3LkyJjP5/v88/NnEYvFQLS20liTg2TUar7wyKx1TcBUCCWV
 Fo88hFK4rwzD6/Xg4sWLVwF8kiJAvHvjB2KxKHp7zoCAJJjn4Iyn9LkUi2gf
 i1PmCAU94iRzDgEBjc+hFIypONV9HIFAgLlcrl9pBbJRAP7hhx/+2+PxnLrw
 9z5MTIzHtZFW72fzCV3TNEH5WkFnNmltcALOeOJBFJRQ9PZ8gumpIPr6+gYA
 fJBpZ44D4JTSXbFoNPqXI+8iFo0k24sM9VFKiE0nWoCjp2zwskTvQfUS++qI
 E5+d/xQDAwOxsbGxfQDUrNvrQ0ND0crKykFrsbXT55tEU3MLSEKlxsSTdGgs
 kqwMSS/D50nMxFtGlfF4+5gI4YQQTAX96Hr7Ldz0+9knZ868qihKV87zAbfb
 PVhVVVnNVKVtKhhAQ9PdekbkxlSfwrxhdziThtM+M9ZvTO97jaUzwdzcLN47
 9AaCgQA/ceLEuVAotC9TE5LphAZOp/Ov5eXl7Yoctftv+rC2wZE4CyMpK+gh
 EMaQmFYfGEKmXnSCgzEkNc9h2HcCggE/3jt0EAH/TX7y5MlBj8fzCIBIvkdM
 AACXy3XYZrO1M0Vee23UjTVrG2A2m/UqCdx4uMHB0zoWkmGPlIPrGleNzLPk
 /Gujbhx++w8IBgP8o48+GhwbG3sYgL+QMzJ9uN3uw8XFxdWCibZd+tcFUrVs
 OcorKpMtAud682HcXmEGeMR724SGGVKYZvocDkVRcL7nY3Qffx83/X524sSJ
 3oTm/YUe8qWMq1evdquq+pXFYtnmvDwoeCbGUVOzEkVFRXrFpDGvQYEzw3Zk
 QttxuLA444ktEm2uc3gQf373EC4PDWBoaCj28enTvw+FQnsBhL+xc2KbzWZr
 bm4+1tDQ8LAomklzyz1o69iElatWg9BENCdYkJCMOxucJyEnyzIG/3MJn50/
 C+/kBILBIOvr6/vq+vXr+wB8cdtO6mtqalrr6+vftNvt7RaLhSwpKcXaBgdq
 69dgefUKLF26FNS00LDRaBT+mz6MX7+GEdcVuK4MQVEU+Hw+9eLFi9ecTufL
 AI4CUL6V/0pYLJY6u93+cnV19RN3rlxZJpnNRCvKLEVFMJslmM0SIpEwotEI
 YtGo8e8GzO12R0ZGRk5PTk6+AeCMsTz4VgRIW8NRV1fXWVZW9mBxcXG9JEmV
 oiiKhBCoqsplWWazs7PTMzMzI16v929TU1OnAPQCmMP/+bABkG7nA/4LBDKC
 YNfl4MsAAAAASUVORK5CYII=
