=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/ses.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/ses install
+	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/ses install
 
 
 # Build architecture-independent files here.
