## ses 0.2.1-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: ses
-# Generated by qmake (2.01a) (Qt 4.6.1) on: Wed Jan 13 07:01:53 2010
+# Generated by qmake (2.01a) (Qt 4.6.1) on: Fri Jan 15 06:52:48 2010
 # Project:  ses.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile ses.pro
@@ -237,7 +237,7 @@
 
 install_desktop: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/hildon/ 
-	-$(INSTALL_FILE) /home/asj/ses-0.1.1/ses.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
+	-$(INSTALL_FILE) /home/asj/ses-0.2.1/ses.desktop $(INSTALL_ROOT)/usr/share/applications/hildon/
 
 
 uninstall_desktop:  FORCE
@@ -247,7 +247,7 @@
 
 install_services: first FORCE
 	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/dbus-1/services/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/dbus-1/services/ 
-	-$(INSTALL_FILE) /home/asj/ses-0.1.1/ses.service $(INSTALL_ROOT)/usr/share/dbus-1/services/
+	-$(INSTALL_FILE) /home/asj/ses-0.2.1/ses.service $(INSTALL_ROOT)/usr/share/dbus-1/services/
 
 
 uninstall_services:  FORCE
@@ -256,13 +256,13 @@
 
 
 install_icon: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ 
-	-$(INSTALL_FILE) /home/asj/ses-0.1.1/ses.png $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/
+	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/pixmaps/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/pixmaps/ 
+	-$(INSTALL_FILE) /home/asj/ses-0.2.1/ses.png $(INSTALL_ROOT)/usr/share/pixmaps/
 
 
 uninstall_icon:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ses.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/usr/share/icons/hicolor/48x48/hildon/ 
+	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/pixmaps/ses.png
+	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/pixmaps/ 
 
 
 install:  install_target install_desktop install_services install_icon  FORCE
