=== debian/changelog ===
ses (0.2.1-2) unstable; urgency=low

  * Add support for recurrense on time of the week

 -- Andrew Stanley-Jones <asj@cban.com>  Tue, 12 Jan 2010 09:39:56 +1000
