=== debian/changelog ===
ses (0.2.2-1) unstable; urgency=low

  * Add extra delete menu entry since press and hold means a lot of received
    mail since no one can figure it out
  * Add advanced options, non functional

 -- Andrew Stanley-Jones <asj@cban.com>  Tue, 12 Jan 2010 09:39:56 +1000
